
/****************** SEARCH BAR *****************************/
.search-overlay {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.473);
    z-index: 2;
    visibility: hidden;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -ms-transition: .2s ease;
    -o-transition: .2s ease;
}
.search-overlay.deactive {
    visibility: visible;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -ms-transition: .2s ease;
    -o-transition: .2s ease;
}
.search-wrapper {
    position: fixed;
    right: 0px;
    top: 180px;
    background: grey;
    width: 0px;
    z-index: 3;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -ms-transition: .2s ease;
    -o-transition: .2s ease;
}
.search-box {
    position: relative;
    width: 100%;
    background: white;
}
.search-input {
    padding: 10px 20px;
    width: 80%;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    border: none;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.200);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.search-close {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 35px;
    height: 35px;
    background: black;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 1;
}
.search-close div {
    position: relative;
    top: 0px;
    left: 0px;
    width: 60%;
    height: 60%;
    background-image: url("../img/icons/close-white.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.search-icon1 {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 35px;
    height: 35px;
    background: red;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 2;
    visibility: visible;
    cursor: pointer;
}
.search-icon1 div {
    position: relative;
    top: 0px;
    left: 0px;
    width: 60%;
    height: 60%;
    background-image: url("../img/icons/search-white.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.autocom-box {
    padding: 0px;
    max-height: 30vh;
    overflow-y: scroll;
    background: white;
    opacity: 0;
    pointer-events: none;
}
.autocom-box li {
    padding: 5px 10px;
    display: none;
}
.autocom-box li a {
    font-size: 13px;
    color: black;
}
.autocom-box li:hover {
    background: rgba(194, 194, 194, 0.486);

}
.autocom-box.active {
    padding: 10px 20px;
    opacity: 1;
    pointer-events: auto;
}
.autocom-box.active li {
    position: relative;
    display: block;
}
.autocom-box.active li span {
    position: absolute;
    right: 10px;
    font-size: 10px; 
    font-style: italic;
    color: rgba(128, 128, 128, 0.63);
}
.search-wrapper.open {
    width: 280px;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -ms-transition: .2s ease;
    -o-transition: .2s ease;
    overflow: hidden;
}
.search-wrapper.open .search-icon1 {
    visibility: hidden;
}
